# *******************************************************************************
#  Copyright (c) 2019-2021 Robert Bosch GmbH and others.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License 2.0
#  which accompanies this distribution, and is available at
#  https://www.eclipse.org/legal/epl-2.0/
# 
#   Contributors:
#  	 Robert Bosch GmbH - initial API and implementation
# 
# *******************************************************************************
input_models_folder=./nestedContainersExample/
m2m_output_folder=./output/nestedContainersExample/
m2t_output_folder=./output/nestedContainersExample/
log_file=./output/nestedContainersExample/log.txt
app4mcsim_folder=$ENV{APP4MCSIM_LOC}
sim_duration_in_ms=2000
BTF_AGI=true
m2tTransformers=APP4MCSIM
